Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 03:19:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret fiona carvalho                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fiona carvalho Bot:  Hi Fiona Carvalho ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508887722            07:06 AM, 01st Apr                   Mohammed                   Hi Fiona, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           07:07 AM, 01st Apr                   Mohammed                   good morning           07:07 AM, 01st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:07 AM, 01st Apr                     fiona carvalho                    Hi Mohammed, my order was delivered yesterday however one item was broken           07:08 AM, 01st Apr                     fiona carvalho                    order 9646513353           07:08 AM, 01st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:08 AM, 01st Apr                     fiona carvalho                    The bowl was broken, we didn’t remove it from the box but on opening the box we noticed it broken.           07:09 AM, 01st Apr                   Mohammed                   We apologize for the inconvenience caused.                                                               Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases.   We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. We rely on UAE's best courier partners to deliver the products to the customer. However, your case is a rare exception and we are truly sorry for the defective product you received.           07:10 AM, 01st Apr                   Mohammed                   please share with us the photo of damage item and name that we can assist you           07:11 AM, 01st Apr                     fiona carvalho                    I am sure you do your checks but I hope you realize that these incidents happen           07:12 AM, 01st Apr                     fiona carvalho                             07:13 AM, 01st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:13 AM, 01st Apr                     fiona carvalho                    If u see there was no extra packaging  on the entire box           07:14 AM, 01st Apr                     fiona carvalho                    We haven’t even removed it from the main box but I noticed a lose item when opening it           07:14 AM, 01st Apr                     fiona carvalho                    I need this replaced.  Let me know if I can get this done by visiting a lifestyle store           07:15 AM, 01st Apr                   Mohammed                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.   Wrong products delivered cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:   You can contact our customer support team on (800-746778953) to book a return and to be notified of the refund amount based on our return policy.  You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.   You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           07:15 AM, 01st Apr                     fiona carvalho                    Ok           07:16 AM, 01st Apr                     fiona carvalho                    Ok           07:16 AM, 01st Apr                     fiona carvalho                    Thanks I will try that this morning           07:16 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           07:17 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334854